@media screen and (max-width:768px) {
	/* Top Bar */
	.top-panel .frame {
		width:100%;
	}

	.debra-logo {
		right:15px;
		left:auto;
		top:53px;
	}

	/* Menu */
	#nav {
		width:100%;
		background-image:none;
		margin-left:0;
		padding-top:77px;
		padding-left:0;
		height:auto;
		min-height: 52px;
		position: relative;
		overflow: visible;
	}
	#nav .primary-toggle {
		cursor:pointer;
		font-size:20px;
		padding-left: 20px;
		padding-top:20px;
		z-index:999;
	}
	#nav .primary-toggle img {
		width:16px;
	}
	#nav .mobile-menu {
		background: #ec2027; /* Old browsers */
		background: -moz-linear-gradient(top, #ec2027 0%, #aa1f23 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #ec2027 0%,#aa1f23 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #ec2027 0%,#aa1f23 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec2027', endColorstr='#aa1f23',GradientType=0 ); /* IE6-9 */
		color:white;
		display:none;
		position: absolute;
		width:100%;
		z-index:100;
		margin-top: 8px;
		border-top:1px solid #c1202a;
		border-bottom:1px solid #c1202a;
	}
	#nav .left, #nav .right {
		width:100%;
		float:none;
		display:inline-block;
		margin:0;
		padding:0;
	}
	#nav .left li, #nav .right li {
		background-position: center !important;
		float:none;
		width:100%;
		margin:0;
	}

	#nav a {
		padding:10px 0;
	}

	/* logo */
	.intro-block {
		position: absolute;
		top:50px;
		left:0;
		width: 170px;
	}
	.intro-block .logo {
		margin-left:10px;
		background-size: 100%;
		width: 115px;
		height: 72px;
	}
	.intro-text {
		font-size:14px;
	}

	/* Page Content */
	.page {
		width:100%;
		background-size: 100%;
	}
	#main {
		padding-left:13px;
		padding-bottom: 20px;
	}
	#content, #content.content-full-width {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		width:100%;
		float:none;
	}
	#content img, #content.content-full-width img {
		max-width:100%;
		height:auto !important;
	}
	#sidebar {
		margin: 20px auto 0;
		float: none;
	}
	.footer-section {
		background-size: 107%;
		background-position: center;
		height: 65px;
		width: 100%;
		margin-left:0;
		padding:0;
		margin-bottom:10px;
	}

	/* Form */
	textarea, input, select {
		max-width:100%;
	}
}

@media screen and (max-width:480px) {
	/* Menu */
	#nav {
		padding-bottom:10px;
	}
	#nav .primary-toggle {
		padding-top:32px;
		padding-left:10px;
	}

	/* Content */
	#content h1, #content.content-full-width h1 {
		font-size: 60px;
		line-height: 60px;
	}
	.subscribe, .donate{
		top:155px;
	}
}